<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="font/ttf">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>TrueType font</comment>
  <comment xml:lang="tr">TrueType yazı tipi</comment>
  <comment xml:lang="pt">letra TrueType</comment>
  <comment xml:lang="pl">Czcionka TrueType</comment>
  <comment xml:lang="it">Carattere TrueType</comment>
  <comment xml:lang="hu">TrueType-betűkészlet</comment>
  <comment xml:lang="fr">police Truetype</comment>
  <comment xml:lang="es">tipo de letra TrueType</comment>
  <comment xml:lang="en-GB">TrueType font</comment>
  <comment xml:lang="de">TrueType-Schrift</comment>
  <generic-icon name="font-x-generic"/>
  <glob pattern="*.ttf"/>
  <alias type="application/x-font-ttf"/>
</mime-type>
